/* No comment provided by engineer. */
"Add" = "Add";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Close" = "Close";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* Verb 'edit' on a button */
"Edit" = "Edit";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Get More Xtras";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Message";

/* Button to return from away in the away status window */
"Return" = "Snúa aftur";

/* No comment provided by engineer. */
"Send" = "Send";